@font-face {
    font-family: "iconfont"; /* Project id 4405771 */
    src: url('//at.alicdn.com/t/c/font_4405771_u6rei6cxd4a.woff2?t=1704855236871') format('woff2'),
         url('//at.alicdn.com/t/c/font_4405771_u6rei6cxd4a.woff?t=1704855236871') format('woff'),
         url('//at.alicdn.com/t/c/font_4405771_u6rei6cxd4a.ttf?t=1704855236871') format('truetype');
  }
  
  .iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-qq:before {
    content: "\e612";
  }
  
  .icon-youjian:before {
    content: "\e61a";
  }
  
  .icon-daohangdizhi:before {
    content: "\e65e";
  }
  
  .icon-dianhua:before {
    content: "\e8c3";
  }
  